import request from '@/utils/request'

// const Url = "http://182.43.247.65:8000"
const Url = "./APP"

// 查询入侵报警统计数据
export function getInvade(query) {
    return request({
        url: '/Hikvision/invade',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : Url,
    })
}